.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style7{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style9{font-family: 'Arial',sans-serif;
font-size: 36px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 80px; 
font-weight:700; 
margin:0;
color: #17365A;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style11{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFB00;
background-color: #528FCD; 
word-wrap: break-word;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #EAEAEA;
word-wrap: break-word;}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
color: #EAEAEA;
word-wrap: break-word;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #75D5FF;
word-wrap: break-word;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #EAEAEA;
word-wrap: break-word;}
.Style26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #8DF900;
word-wrap: break-word;}
.Style28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style30{font-family: 'ArialMT','Arial',sans-serif;
color: #FEFFFF;
word-wrap: break-word;}
.Style31{font-family: 'Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style32{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style35{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style36{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style37{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
word-wrap: break-word;}
.Style38{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
word-wrap: break-word;}
.Style39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 32px; 
margin:0;
word-wrap: break-word;}
.linkStyle_40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_40:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_40:hover{color:#FF2600; text-decoration:underline;}
.Style43{font-family: 'ArialMT','Arial',sans-serif;
font-size: 26px; 
margin:0;
word-wrap: break-word;}
.Style44{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #000000;
word-wrap: break-word;}
.Style45{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style46{font-family: 'ArialMT','Arial',sans-serif;
font-size: 28px; 
margin:0;
word-wrap: break-word;}
.Style47{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
margin:0;
word-wrap: break-word;}
.Style48{font-family: 'ArialMT','Arial',sans-serif;
font-size: 1px; 
word-wrap: break-word;}
.Style49{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
word-wrap: break-word;}
.Style50{font-family: 'ArialMT','Arial',sans-serif;
font-size: 1px; 
margin:0;
word-wrap: break-word;}
.Style51{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style52{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #971751;
word-wrap: break-word;}
.Style53{font-family: 'ArialMT','Arial',sans-serif;
font-size: 30px; 
margin:0;
word-wrap: break-word;}
.Style54{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style55{font-family: 'Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style56{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style57{font-family: 'Arial',sans-serif;
font-size: 22px; 
margin:0;
word-wrap: break-word;}
.Style58{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
margin:0;
color: #901967;
word-wrap: break-word;}
.Style59{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style60{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_61{font-family: 'Arial',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_61:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_61:hover{color:#FF2600; text-decoration:underline;}
.Style64{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
word-wrap: break-word;}
.Style65{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
word-wrap: break-word;}
.Style66{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
a.Style59:visited{color:#FEFB00; text-decoration:underline;}
a.Style59:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_69{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #000000;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_69:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_72{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
color: #000000;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_72:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_72:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_75{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
color: #000000;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_75:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_75:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_78{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
a.linkStyle_78:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_78:hover{color:#FF2600; text-decoration:underline;}
.Style81{font-family: 'Arial',sans-serif;
font-weight: 400;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}